std::is_nothrow_default_constructible< _Tp >(3cxx)

NAME
std::is_nothrow_default_constructible< _Tp > - is_nothrow_default_constructible

SYNOPSIS

Inherits std::__and_<... >.

Inherited by std::__is_nt_constructible_impl< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_nothrow_default_constructible< _Tp >" is_nothrow_default_constructible

Definition at line 940 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.